Bug 203300 - sealert will not start
sealert will not start
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-20 20:47 EDT by Pete Graner
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.24-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 18:12:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Graner 2006-08-20 20:47:40 EDT
Description of problem: sealert will not start


Version-Release number of selected component (if applicable): setroubleshoot-0.23-1


How reproducible: Always


Steps to Reproduce:
1. sudo service setroubleshoot start
2. sealert
  
Actual results:

[pgraner@carl ~]$ sealert
Traceback (most recent call last):
  File "/usr/bin/sealert", line 34, in ?
    from setroubleshoot.runcmd import *
ImportError: No module named runcmd


Expected results: sealert should run.


Additional info:
Comment 1 Daniel Walsh 2006-08-21 09:15:39 EDT
Fixed setroubleshoot-0.24-1

Note You need to log in before you can comment on or make changes to this bug.